Jump to content

ERROR cant locate mta_dll.dll


Guest Mangol

Recommended Posts

try hitting the "Reset game path" button. Choose the folder gta-vc.exe is in, and make sure mta_dll.dll is in the same place.

-Derek

aka slush

If you look at the picture I have it set to the right directory. Also you can see mta_dll.dll is there.

Link to post

Try this. Go to C:\Windows\mta.ini, and make sure there is a section like this:

[game-exe]

location=pathtogta-vc.exe

Even though the new version of MTA added a new section, [game-vc], this worked and I never got mta_dll.dll errors again.

Link to post
Try this. Go to C:\Windows\mta.ini, and make sure there is a section like this:

[game-exe]

location=pathtogta-vc.exe

Even though the new version of MTA added a new section, [game-vc], this worked and I never got mta_dll.dll errors again.

YEAH!!! :D its works Thanks for the help.

Edited by Guest
Link to post

That didnt work for me. :twisted: When i change the mta.ini and start up client, my changes are gone. And i look back at mta.ini my changes are gone and reverted back to my original. I am very sure that i saved it. Do u know whats wrong? :?

Link to post
  • 2 weeks later...
That didnt work for me. When i change the mta.ini and start up client, my changes are gone. And i look back at mta.ini my changes are gone and reverted back to my original. I am very sure that i saved it. Do u know whats wrong?

when I tried that, I put in the old setting underneath my modified settings.

Link to post

I keep getting that message too. I'm sure everything is in the right place. One thing I'm not sure of is the game version. How do I know what version I have? I wasn't aware of any updates to VC, so how can it be anything other than 1.0?

I tried changing the mta.ini file by adding the "[game-exe]

location=pathtogta-vc.exe

" line in, but where do I put it? Just add it on to the end, or replace another line in the document with it?

That dang message is driving me crazy! I've reinstalled the thing 5 or 6 times now, and I'm just about to give up. I really want to play this though!

Link to post
  • 4 weeks later...

It states, "IMPORTANT: Please install MTA:VC 0.3 before using MTA:VC 0.3rc2. This is only a patch! You need to have MTA:VC 0.3 installed in order to let MTA:VC work. So, download and install MTA:VC 0.3, and extract this zipfile into your MTA directory (overwrite your old MTAClient.exe file)." inside the redme.txt

Is this true?

Link to post

this deamn messige makes me crazy!!!!!

some please admins or moderators tell us waht is the problem and how to work on it....!!!! nothing works mta.ini file is ok. can you tell should reinstalling the game to the default path will work?

Link to post
I keep getting that message too. I'm sure everything is in the right place. One thing I'm not sure of is the game version. How do I know what version I have?

The only way to tell if you've got the patch is to look at the file size of the GTA VC exe file. The original was about 3.5 - 3.9 MB if I remember rightly, and the size of the patched file is 4.3 MB.

Link to post
It states, "IMPORTANT: Please install MTA:VC 0.3 before using MTA:VC 0.3rc2. This is only a patch! You need to have MTA:VC 0.3 installed in order to let MTA:VC work. So, download and install MTA:VC 0.3, and extract this zipfile into your MTA directory (overwrite your old MTAClient.exe file)." inside the redme.txt

Is this true?

Yea but they put in the full mta 0.3rc2 install for download, and that does not add the

[game-exe]

location=pathtogta-vc.exe

entry to it, they should fix the install files to include that line for the new installers

Link to post
  • Recently Browsing   0 members

    No registered users viewing this page.

×
×
  • Create New...